<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>Unbenanntes Dokument</title>
</head>

<body>



<?php 
$email="wqewerwerwe";
if (!eregi("^[a-z0-9]+([-_\.]?[a-z0-9])+@[a-z0-9]+([-_\.]?[a-z0-9])+\.[a-z]{2,4}", $email)) { 
  echo $email.' ist eine ungültige E-Mail-Adresse';
}
$stern_plz="ert";
 if (!preg_match("/^[0-9]{5}$/",$stern_plz))
 {
           $zvw_error_msg .= 'Bitte geben Sie bei der Postleitzahl mindestens fünf Ziffern und keine Buchstaben einxxxxxxxxxxxxxx.</br>';
           $zvw_errors++;
        }

 if (!preg_match("/^[0-9]{5}$/","er4"))
 {
           $zvw_error_msg .= 'Bitte geben Sie bei der Postleitzahl mindestens fünf Ziffern und keine Buchstaben ein.</br>';
           $zvw_errors++;
        }
		
		 if (trim($stern_teil)>30)
        {
           $stern_error_msg .= 'Höchstzahl überschritten.</br>';
           $stern_errors++;
        }
echo   $zvw_error_msg
        ?>
</body>
</html>
